simplicity2.6.0.9から2.7へのアップデートで500エラーになります

Simplicityの特徴 フォーラム Simplicity2に関する話題何でも simplicity2.6.0.9から2.7へのアップデートで500エラーになります

このトピックには3件の返信が含まれ、1人の参加者がいます。8 ヶ月前 よこやま さんが最後の更新を行いました。

  • 投稿者
    投稿
  • #60765

    よこやま

    simplicityを愛用させてもらっています。
    simplicity2.6.0.9から2.7へのアップデートをすべく、いつもの流れでFTPで行ったところ、
    「サーバエラー500」で表示されなくなってしまいました。
    ※子テーマ併用 
    ※再読み込みしました 
    ※何度か試しましたが同じ結果になりました

    焦って2.6.0.9を入れ直すとエラーから回復して通常の表示に戻ります。
    どのようなことが考えられるでしょうか・・。

  • #60768

    Akira

    エラーの内容が分からないので確信はありませんが、「インストールするとサイト自体が表示されなくなりました。」と同じ原因のように思えます。

    PHP のバージョンは、いくつでしょうか。

    古いバージョンをお使いの場合には、7.1 以上に上げるとどうなるでしょうか。

  • #60769

    よこやま

    Akira様、お返事をありがとうございました。たしかにPHPは5.3.3です。
    サーバ管理者にPHPバージョンの打診をしてみます。お礼申し上げます。
    結果わかり次第、こちらに改めて投稿します。ありがとうございました。

  • #60774

    よこやま

    Akira様、先日はありがとうございました。サーバ業者さんに依頼してPHPを7.0.32にしてもらいました。無事にsimplicityのアップデートができました。ありがとうございました。

トピック「simplicity2.6.0.9から2.7へのアップデートで500エラーになります」への新規返信追加は締め切られています。

スポンサーリンク
アドセンス(大)
アドセンス(大)